body {
	font-size: 16px;
	font-family: 'Courier New', Courier, monospace;
	color: rgb(119, 119, 119);
	background-color: rgb(153, 144, 173); }

#section {
	max-width: 730px;
	margin: 28px auto;
	padding: 27px;
	background-color: rgb(224, 211, 211); }

h1 { 	
	color: rgb(153, 4, 4);
	font-size: 2.2em;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 30px; }


	
a:link, a:visited  	{color: rgb(0, 0, 143); text-decoration: underline; }
a:hover, a:active	{color: blue; text-decoration: none; }

img {
	margin-top: 10px;
	margin-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
}

figcaption {
	font-size: 76%;
	margin-bottom: 22px;
}